# test related requirements

cov-core==1.15.0
  coverage==7.2.3
mock==5.0.2
py==1.11.0
pytest-cov==4.0.0
  coverage==7.2.3
  pytest==7.3.1
    attrs==22.2.0
    iniconfig==2.0.0
    packaging==23.1
    pluggy==1.0.0
pytest-rerunfailures==12.0
pytest-profiling==1.7.0
  gprof2dot==2022.7.29
  pytest==7.3.1
    attrs==22.2.0
    iniconfig==2.0.0
    packaging==23.1
    pluggy==1.0.0
  six==1.16.0
pytest-runner==6.0.0
pytest-sugar==0.9.7
  packaging==23.1
  pytest==7.3.1
    attrs==22.2.0
    iniconfig==2.0.0
    packaging==23.1
    pluggy==1.0.0
  termcolor==2.3.0
pytest-timeout==2.1.0
  pytest==7.3.1
    attrs==22.2.0
    iniconfig==2.0.0
    packaging==23.1
    pluggy==1.0.0
webtest==3.0.0
  beautifulsoup4==4.11.2
    soupsieve==2.4
  waitress==2.1.2
  webob==1.8.7

# RhodeCode test-data
rc_testdata @ https://code.rhodecode.com/upstream/rc-testdata-dist/raw/77378e9097f700b4c1b9391b56199fe63566b5c9/rc_testdata-0.11.0.tar.gz#egg=rc_testdata
rc_testdata==0.11.0
